Microsoft Dynamics GP and Windows 8

Author: 
Gina Hoener
Category: 
Microsoft Dynamics GP

I bet you’re just itching to upgrade your operating system to Windows 8. Or maybe you are lucky enough to be getting a new computer! Either way, you have to wonder, is Dynamics GP 2010 compatible? The quick answer is YES!

Now, for the details…GP 2010 is supported but requires Service Pack 3 or later for compatibility. Business Portal 5.1 is supported, with Service Pack 3 or later. Please note, BP 5.0 is NOT supported.

Integration Manager for GP 2010 is supported, once again, Service Pack 3 or later. Workflow for GP 2010, Business Analyzer, SSRS for GP 2010 and eConnect for GP 2010 are all supported.

What’s not supported?

Microsoft Dynamics 10.0 and all web applications for that version are NOT supported. And currently, Web Services for Microsoft Dynamics GP 2010 are not supported. Once the outstanding Web Services issue is resolved it will be supported.

And if you’re moving to Windows Server 2012 you’ll be happy to know that the applications that are compatible with Windows 8 are also compatible with Windows Server 2012!

Happy upgrading!!

Tags: 
Microsoft Dynamics GP
Windows 8
Windows Server 2012
GP 2010
Dynamics GP
Dynamics GP 10.0
Upgrade
compatibility
operating system